@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/fira-sans-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Regular'), local('FiraSans-Regular'),
       url('fonts/fira-sans-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/fira-sans-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/fira-sans-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/fira-sans-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/fira-sans-v8-latin-regular.svg#FiraSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/fira-sans-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Bold'), local('FiraSans-Bold'),
       url('fonts/fira-sans-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/fira-sans-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/fira-sans-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/fira-sans-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/fira-sans-v8-latin-700.svg#FiraSans') format('svg'); /* Legacy iOS */
}
* {
    -webkit-box-sizing: border-box ;
    -moz-box-sizing: border-box ;
    box-sizing: border-box ;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	font-size:100%;
	font:inherit;
	padding:0;
	border:0;
	margin:0;
	vertical-align:baseline
}
body {
	line-height:1;	
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
ol, ul {
	list-style:none
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
table {
	border-collapse:collapse;
	border-spacing:0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
.clear {
	clear:both
}
.sticky {
}
.bypostauthor {
}
.wp-caption {
}
.wp-caption-text {
}
.gallery-caption {
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.aligncenter {
}
.screen-reader-text {
	clip:rect(1px, 1px, 1px, 1px);
	position:absolute !important
}
a, a:link, a:visited, a:hover, a:active {
	color: #000;
	text-decoration: none;
}
strong {
	font-weight: 700;
}
body {
	background-color: #333;
	font-family: 'Fira Sans', sans-serif;
	font-size: 14px;
}
#wrapper {
	width: 1024px;
	margin: 0 auto;
	height: auto;
	padding-left: 98px;
}
#container {
	position: relative;
	min-height: 100vh;
	min-height: calc(100vh - 158px);
	background-color:#0F3;
}
#container::before, #container::after {
 content: "";
 width: 98px;
 height: calc(100% - 188px);
 display: block;
 background-color:  #666;
 position: absolute;
 left: -98px;
 top: 0;
 z-index: 0;
 margin-top: 278px;
}
#container::after {
 left: 828px;
 z-index: 0;
}
#header, #container, #footer {
	width: 828px;
	background-color: #fff;
}
#header {
	height: 63px;
}
#branding {
	position: relative;
}
#site-title {
	position: absolute;
	top: -9px;
	left: 15px;
	z-index: 2;
}
#site-title a {
	display: block;
	height: 114px;
	width: 127px;
	background-image:url(img/ENS-Logo.png);
}
#site-description {
	position: absolute;
	color: #F99D1C;
	font-size: 12px;
	margin-top: 49px;
	margin-left: 150px;
}
nav.main-menu {
	width: 780px;
	margin-left: 145px;
	float: left;
	position: relative;
}
nav.main-menu ul > li {
	box-sizig: border-box;
	width: 20%;
	text-transform: uppercase;
	display: inline;
	position: relative;
}
nav.main-menu ul > li > a {
	padding: 5px 12px;
	margin-top: 12px;
	display: inline-block;
	position: relative;
	z-index: 4;
}
nav.main-menu ul > li.current_page_item > a, nav.main-menu ul > li.current-menu-parent > a {
	background-color: #feedd4;
}
nav.main-menu ul > li > a:hover::before, nav.main-menu ul > li.current_page_item > a::before, nav.main-menu ul > li.current-menu-parent a::before {
 content: "\25BC";
 color: #F99D1C;
 position: absolute;
 width: 10%;
 top: -12px;
 left: 45%;
 font-size: 15px;
 line-height: 10px;
 transform:scaleX(1.5); /* W3C */
 -webkit-transform:scaleX(1.5); /* Safari and Chrome */
 -moz-transform:scaleX(1.5); /* Firefox */
 -ms-transform:scaleX(1.5); /* IE 9 */
 -o-transform:scaleX(1.5); /* Opera */
}
nav.main-menu ul > li > li a:hover::before, nav.main-menu ul li.current_page_item li a::before, nav.main-menu ul li.current-menu-parent li a::before {
 content: "";
}
nav.main-menu li ul {
	width: 150px;
	position: absolute;
	left: 0;
	z-index: 3;
	background-color: #fff;
	display: none;
}
nav.main-menu li:hover ul {
	display: block;
}
nav.main-menu li ul li {
	width: 100%;
	text-transform: none;
	hyphens: auto;
	box-sizing: border-box;
	display: inherit;
	border-bottom: 1px solid #f69922;
}
nav.main-menu li ul li {
	padding: 0;
}
nav.main-menu li ul li:hover, nav.main-menu li ul li.current_page_item {
	background-color: #feedd4;
}
nav.main-menu li ul li a::before, nav.main-menu li ul li a:hover::before {
 content: "";
}
#language {
	position: relative;
	width: 98px;
	height: 63px;
	margin-left: -98px;
	color: #999999;
	text-transform: uppercase;
	background-color: #666;
	margin-bottom: -63px;
}
#language ul {
	position: absolute;
	top: 17px;
	right: 15px;
}
#search {
	position: relative;
	height: 63px;
	width: 98px;
	margin-left: 828px;
	text-transform: uppercase;
	background-color: #666;
}
#search a {
	position: absolute;
	top: 17px;
	left: 15px;
}
#language a, #language a:link, #language a:visited, #language a:hover, #language a:active, #search a:hover, #search a:active {
	color: #999999;
}
#language ul li.current-lang a, #search a, #search a:link, #search a:visited {
	color: #f99d1c;
}
#language ul li {
	width: 30px;
	display: inline;
}
#language ul li.lang-item-first::after {
 content: " /";
}
/*** Header ***/
header.header {
	position: relative;
}
header.header::before {
 content: "Für eine gerechte Welt, für alle.";
 position: absolute;
 bottom: 25px;
 left: 25px;
 z-index: 3;
 font-size: 2em;
 color: #fff;
 font-weight: 700;
 width: 300px;
 text-shadow:0px 0px 10px #000;
}
header.header::after {
 content: "Das Entwicklungspolitische Netzwerk Sachsen vereint Menschen und Vereine, die sich für eine faire Zukunft weltweit einsetzen - und hier damit beginnen.";
 position: absolute;
 bottom: 28px;
 left: 330px;
 padding-right: 30px;
 font-size: 1.2em;
 color: #fff;
 font-weight: 400;
 text-align: right;
 text-shadow:0px 0px 10px #000;
}
.language-en header.header::before {
 content: "For a just world, for all";
}
.language-en header.header::after {
 content: "";
}
.page-id-14 header.header::before,
.parent-pageid-14 header.header::before{
 content: "Auf dem Weg zu einer gerechten Weltgesellschaft.";
}
.page-id-14.language-en header.header::before,
.parent-pageid-14.language-en header.header::before{
 content: "Towards a sustainable and global community";
}
.page-id-14 header.header::after,
.parent-pageid-14 header.header::after{
 content: " ";
}
.page-id-18 header.header::before,
.parent-pageid-18 header.header::before{
 content: "Für eine Welt in Partnerschaftlichkeit und Solidarität.";
}
.page-id-18.language-en header.header::before,
.parent-pageid-18.language-en header.header::before{
 content: "For a world of collaboration and solidarity";
}
.page-id-18 header.header::after,
.parent-pageid-18 header.header::after{
 content: " ";
}
.page-id-35 header.header::before,
.parent-pageid-35 header.header::before{
 content: "Ein Netzwerk: Im Kleinen wie im Großen, lokal und global.";
}
.page-id-35.language-en header.header::before,
.parent-pageid-35.language-en header.header::before{
 content: "A network: small and local as well as large and global";
}
.page-id-35 header.header::after,
.parent-pageid-35 header.header::after{
 content: " ";
}
.page-id-48 header.header::before,
.parent-pageid-48 header.header::before{
 content: "Die meisten Menschen geben ihre Macht auf, indem sie denken, sie hätten keine.";
}
.page-id-48.language-en header.header::before,
.parent-pageid-48.language-en header.header::before{
 content: "The most common way people give up their power is by thinking they don't have any.";
}
.page-id-48 header.header::after,
.parent-pageid-48 header.header::after{
 content: "Alice Walker";
}
div.thumbnail-header {
	width: 1024px;
	height: 278px;
	margin-left: -98px;
	background-repeat: repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	position: relative;
	-webkit-filter: grayscale(0.1) sepia(0.5);
	filter: grayscale(0.1) sepia(0.5);
}
div.thumbnail-header::before, div.thumbnail-header::after {
 content: "";
 width: 98px;
 height: 100%;
 display: block;
 background-color: rgba(51, 51, 51, 0.75);
 position: absolute;
 left: 0;
 top: 0;
 z-index: 2;
}
div.thumbnail-header::after {
 left: 926px;
 z-index: 3;
}
/*** Entry-Content***/
section.entry-content a, section.entry-content a:link, section.entry-content a:visited {
	color: #f99d1c;
}
section.entry-content a:hover, section.entry-content a:active {
	color: #999;
}
section.entry-content {
	width: 60%;
	float: left;
	box-sizing: border-box;
	padding: 20px 35px;
	line-height: 135%;
	hyphens: auto;
	text-align: justify;
}
section.entry-content img {
	margin: 0 15px 15px 0;
}
section.entry-content img.alignleft {
	margin-left: 0;
}
section.entry-content img.alignright {
	margin-right: 0;
}
section.entry-content.full-width {
	width: 100%;
}
section.entry-content.full-width .entry-content {
	width: 100%;
}
section div.breadcrumb {
	margin: 20px 35px 35px 35px;
}
section div.breadcrumb :first-child {
	display: none;
}
section div.breadcrumb a:nth-child(2) {
 padding: 7px 20px 3px 5px;
 margin-right: 15px;
 background-color: #feedd4;
 text-transform: uppercase;
}
section.entry-content p {
	margin-bottom: 20px;
}
section.entry-content h1.entry-title, section.entry-content h2.entry-title, section.entry-content h2, section.entry-content h3 {
	font-weight: 700;
	margin-bottom: 15px;
	line-height: 120%;
}
section.entry-content h1.entry-title {
	font-size: 190%;
}
section.entry-content h2.entry-title, section.entry-content h2,section.entry-content h2 {
	font-size: 150%;
	line-height: 120%;
}
 section.entry-content h3, section.entry-content h3 {
	font-size: 130%;
	margin-top: 20px;
 }
section.entry-content h2 {
	 margin-top: 0;
}
section.entry-content ul {
	margin-left: 20px;
}
section.entry-content li {
	list-style: disc;
}
section.entry-content footer.footer {
	width: 100%;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
}
section.entry-content footer.footer .nav-below {
	width: 100%;
}
section.entry-content footer.footer .nav-previous, section.entry-content footer.footer .nav-next {
	width: 50%;
	float: left;
}
section.entry-content footer.footer .nav-next {
	text-align: right;
}
section.entry-content h1.entry-title a, section.entry-content h1.entry-title a:link, section.entry-content h1.entry-title a:visited, section.entry-content h2.entry-title a, section.entry-content h2.entry-title a:link, section.entry-content h2.entry-title a:visited, section.entry-content footer.footer a, section.entry-content footer.footer a:link, section.entry-content footer.footer a:visited {
	color: #000;
}
section.entry-content h1.entry-title a:hover, section.entry-content h1.entry-title a:active, section.entry-content h2.entry-title a:hover, section.entry-content h2.entry-title a:active, section.entry-content footer.footer a:hover, section.entry-content footer.footer a:active {
	color: #f99d1c;
}
section.entry-content .lightweight-accordion-title {
	background-color: #FEEDD4;
}
section.entry-content .lightweight-accordion-title span,
section.entry-content .lightweight-accordion-title h2 {	
	font-size: 1.2rem;
	font-weight: 700;
	margin-bottom: 15px;
	line-height: 120%;
}
section.entry-content .lightweight-accordion-title::marker {
  color: #F99D1C;
  font-size: 200%;
}

/*** CC Child Pages ***/
.ccchildpage {
	border-bottom: 1px solid #ccc;
}
h3.ccpage_linked_title {
	text-transform: uppercase;
}
a.ccpage_title_link, a.ccpage_title_link:link, a.ccpage_title_link:visited {
	color: #000;
}
a.ccpage_title_link:hover, a.ccpage_title_link:active {
	color: #f99d1c !important;
}
/*** Image Caption ***/
.wp-caption {
	width: auto;
	max-width: 100%; /* Image does not overflow the content area */
	text-align: center;
	padding: 0;
  display: table;  /*changed to inline-table*/
	background: #FEEDD4;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	height: auto;
	width: auto;
	max-width: 100%;
	margin:0;
	padding:0;
}
.wp-caption p.wp-caption-text {
	font-size:11px;
	line-height: 130%;
	margin:0;
	padding:4px;
  display: table-caption;
  caption-side: bottom;
	background: #FEEDD4;
}
/*** Entry ***/
div.thumbnail {
	width: 300px;
	height: 100px;
	float: left;
	margin-right: 20px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	_-webkit-filter: grayscale(0.1) sepia(0.5);
	_filter: grayscale(0.1) sepia(0.5);
}
/*** Blog ***/
.blog div.thumbnail,
.archive div.thumbnail,
.search div.thumbnail  {
	width: 200px;
	margin-top: -10px;
	margin-bottom: -10px;
}
.blog article,
.archive article,
.search article {
	display: table;
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	background-color: #FEEDD4;
	padding: 10px 10px 10px 0;
}
.blog section.entry-content h1.entry-title, .blog section.entry-content h2.entry-title,
.archive section.entry-content h1.entry-title, .archive section.entry-content h2.entry-title,
.search section.entry-content h1.entry-title, .search section.entry-content h2.entry-title {
	margin-bottom: 5px;
}
.blog article p,
.archive article p,
.search article p  {
	padding: 0;
	margin: 0;
}
.tag-links {
	display: none;
}
/*** Sidebar ***/
#sidebar {
	box-sizing: border-box;
	width: 30%;
	margin: 0 35px 35px 35px;
	float: left;
}
#sidebar h3.widget-title {
	text-transform: uppercase;
	margin-top: -50px;
	margin-bottom: 40px;
	margin-left: -10px;
	text-align: left;
}
.widget-container {
	box-sizing: border-box;
	background-color: #feedd4;
	padding: 30px 10px 30px 10px;
}
.widget-area p {
	line-height: 135%;
  margin-bottom: 20px;
}
.widget-area iframe {
	width: 100%;
	min-height: 50vh;
}
.widget_partner {
	box-sizing: border-box;
	text-align: center;
}
.widget_partner img {
	width: auto;
	max-width: 65%;
	height: auto;
	max-height: 170px;
}
.widget_veranstaltungen,
.widget-startseitesidebar {
	box-sizing: border-box;
	background-color: #feedd4;
	padding: 30px 10px 30px 10px;
}
#sidebar .widget_newsletter h3 {
	margin-bottom: 10px;
	margin-left: 0;
}
.widget_newsletter {
	box-sizing: border-box;
	padding: 30px 0 0 0;
}
.widget_newsletter img {
	width: 100%;
	height: auto;
	_-webkit-filter: grayscale(0.1) sepia(0.3);
	_filter: grayscale(0.1) sepia(0.3);
}
.widget_veranstaltungen::after {
 content: ".";
 clear: both;
 display: block;
 visibility: hidden;
 height: 0px;
}
/**** Very Simple Event List ***/
#vsel {
	width: 100%;
}
.vsel-meta-title {
	font-weight: 700;
	margin:0 0 5px !important;
}
#vsel .vsel-meta {
	width: 100% !important;
	clear:both;
}
.vsel-meta-title a, .vsel-meta-title a:link, .vsel-meta-title a:visited {
	color: #000 !important;
}
.vsel-meta-title a:hover, .vsel-meta-title a:active {
	color: #f99d1c !important;
}
#vsel .vsel-meta-date {
	margin:0 0 5px !important;
}
#vsel .vsel-image-info {
	width: 100% !important;
	float:left;
}
/*** Footer ***/
#footer {
	background-color: #fff;
	border-bottom: 10px solid #fff;
}
#footer::after {
 content: ".";
 clear: both;
 display: block;
 visibility: hidden;
 height: 0px;
}
#footer-1, #copyright, #footer-2 {
	float: left;
	height: auto;
	position: relative;
}
#footer-1 {
	width: 98px;
	text-align: left;
	margin-left: -98px;
	margin-left: 828px;
	position: fixed;
	bottom: 130px;
}
#footer-1 .social {
	position: absolute;
	bottom: 0;
}
#footer-1 .social a {
	display: table-cell;
}
#copyright {
	box-sizing: border-box;
	width: 720px;
	padding: 0 35px;
	margin-right: 98px;
}
#copyright span {
	position: absolute;
	bottom: 0;
}
#footer-2 {
	box-sizing: border-box;
	width: 98px;
	margin-left: 828px;
	margin-top: -80px;
	position: fixed;
	bottom: 10px;
}
#footer-2 ul {
	position: absolute;
	bottom: 0;
}
#footer-1 a, #footer-1 a:link, #footer-1 a:visited, 
#footer-2 a, #footer-2 a:link, #footer-2 a:visited {
	color: #f99d1c;
	text-transform: uppercase;
	display: block;
	padding: 2px 10px;
	font-weight: 400;
	font-size: 12px;
}
#footer-1 a:hover, #footer-1 a:active,
#footer-2 a:hover, #footer-2 a:active {
	color: #999;
}
#footer-2 li.current_page_item a {
	color: #999;
}
/*** Frontpage ***/
.home section.entry-content-wide {
	width: 100%;
	box-sizing: border-box;
	padding: 20px 35px;
	line-height: 100%;
	text-align: center;
}
.home .widget-startseite {
	box-sizing: border-box;
	width: 100%;
	margin: 0 15px 25px 20px;
	float: left;
	text-align: left;
}
.home ccchildpages  {
	width: 100%;
}
.home .ccchildpage {
	border-bottom: none;
	margin: 0;
}
.home .ccpage_linked_title, .home h3.widget-title {
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 8px;
}
.home section.entry-content {
    padding: 20px 0 20px 35px;
}
.home .widget_recent_entries ul {
	box-sizing: border-box;
	background-color: #feedd4;
	_padding: 30px 10px 30px 10px;
}
.home .recent-posts-widget-with-thumbnails ul li {
	background-color: #feedd4;
	padding-right: 3px;
}
.home .widget_recent_entries ul li a, .home .recent-posts-widget-with-thumbnails ul li a, .home .vsel-meta-title {
	font-weight: 700;
	line-height: 135%;
}
.home .recent-posts-widget-with-thumbnails ul li a img {
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 20px;
}
.home .recent-posts-widget-with-thumbnails ul li a span.rpwwt-post-title {
	margin-top: 5px !important;
	margin-bottom: 5px;
	display: block;
	font-size: 120%;
	line-height: 120%;
}
.home .widget_recent_entries ul li a::after {
 content: " >>";
}
.home .widget_recent_entries ul li a a, .home .widget_recent_entries ul li a:link, .home .widget_recent_entries ul li a:visited,
.home .recent-posts-widget-with-thumbnails ul li a a, .home .recent-posts-widget-with-thumbnails ul li a:link, .home .recent-posts-widget-with-thumbnails ul li a:visited  {
	color: #000 !important;
}
.home .widget_recent_entries ul li a:hover, .home .widget_recent_entries ul li a:active,
.home .recent-posts-widget-with-thumbnails ul li a:hover, .home .recent-posts-widget-with-thumbnails ul li a:active {
	color: #f99d1c !important;
}
.home .widget-startseite, 
.home .widget-startseitesidebar {
	margin-bottom: 50px;
}
.home .widget-startseitesidebar {
	margin-top: 50px;
}
/*** Allgemeines ***/
.hide {
	display: none;
}
section .entry-content .widget-area ul {
	margin: 0;
}
section .entry-content .widget-area li {
	list-style: none;
}
#player {width: 100%; height: auto;}
.video { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .video iframe, .video object, .video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

span.wpcf7-list-item {
    display: block !important;
}
iframe body {
  padding: 0 !important;
  margin: 0 !important;
}
iframe .sib-form {
    font-family: Fira Sans, sans-serif !important;
    padding: 0 !important;
}
iframe #sib-container {
padding: 0 !important
}